.reservation-widget-v2__configuration
{
    background:#fff;
    padding: 40px 40px;
    box-shadow: 0px 0px 16px #003d7b36;
}

.reservation-widget-v2__select, .reservation-widget-v2__configuration input
{
    
    border-radius: 4px;
    box-shadow: 0px 0px 8px #003d7b54;
    
}

.reservation-widget-v2-skipass-wrapper{
    box-shadow: 0px 0px 16px #003d7b36;
}


.reservation-widget-v2__container .reservation-widget-v2__found__link
{
    border-radius: 4px;
}

.banner-main-title.station-title .baseline
{
    font-size: 120px;
    padding:100px 15px;
    text-shadow: 0px 0px 16px #003d7b7d;
}

.reservation-widget-v2__service .service
{
    background-color: #003e77;
}

.reservation-widget-v2__container .reservation-widget-v2__pushes{
    background:#fff;
}

.reservation-widget-v2__container .reservation-widget-v2__good_deals
{
    background-color: #e6007e;
}